
html,
body {
    /* overflow-x: hidden; */ /* Prevent scroll on narrow devices */
	font-family: 'Poppins', sans-serif;
	font-size:13px;
	color:#626262;
	line-height:22px;
	padding-top: 3.6rem !important;
}
/* body {
    padding-top: 100px;
} */
footer {
    padding: 30px 0;
}
a{
	color:#ed1c24;
	transition: ease-in-out .4s;
    -webkit-transition: ease-in-out .4s;
    -moz-transition: ease-in-out .4s;
}
a.gray-link:link{
	color:#626262;
}
a.gray-link:hover{
	color:#ed1c24;
}
a:hover{
	color:#0f4fa2;
	text-decoration:none;
	transition: ease-in-out .4s;
    -webkit-transition: ease-in-out .4s;
    -moz-transition: ease-in-out .4s;
}
a:active{
	color:#00a9da;
}
ul.arrow, ul.arrow li{
	list-style:none;
	line-height: 185%;
}
ul.arrow li:before {
	font: normal normal normal 14px/1 FontAwesome;
	content:"\f105";
	margin-right: 6px;
	color: #00a9da;
    font-weight: 600;
}	
ul.arrow li i {
    margin-right: 8px;
	color: #00a9da;
	font-weight:600;
}
.page-content li{
	list-style-type: disc;
	list-style-position: inside;
	text-indent: -8px;
}
.page-sidebar .page-content h2 {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 15px;
    margin-bottom: 20px;
	color: #00a9da;
}
.home-services{
	padding:15px;
	transition: ease-in-out .4s;
    -webkit-transition: ease-in-out .4s;
    -moz-transition: ease-in-out .4s;
	text-decoration:none;
}
.home-services:hover{
	background:#f1f6fc;
	padding:15px;
	transition: ease-in-out .4s;
    -webkit-transition: ease-in-out .4s;
    -moz-transition: ease-in-out .4s;
	text-decoration:none;
}
.home-services h4, .home-services:hover h4{
	color:#00a9da;
}

hr {
    border-top: 1px solid #ddd;
}
p{
	font-family: 'Poppins', sans-serif;
    font-size: 1.1rem;
    line-height: 1.6;
    margin-bottom: 20px;
    letter-spacing: 0.3px;
    color: #000;
    font-weight: 400;
}
p.mb4{
	font-family: 'Poppins', sans-serif;
	font-size:13px;
	color:#626262;
	line-height:24px;
	margin-bottom:4px;
	letter-spacing: 0.2px;
}
h1{
	font-size: 38px;
    font-style: normal;
    font-weight: 300;
    line-height: 38px;
	margin-bottom:0;
}
h2 {
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 35px;
	margin-bottom:0;
}
h3{
	font-size:24px;
	color:#000;
}
h4{
	display:inline-block;
	font-size: 18px !important;
	color:#000;
}
h5{
	font-size:20px;
}
h5 span{
	font-size:15px;
	font-weight:300;
}
h6{
	font-size:18px;
	font-weight:400;
	line-height:125%;
}
#welcome h6{
	font-size:19px;
	font-weight:400;
	line-height:1.6;
}
ul{
	margin-bottom:25px;
}

/*
 * Custom styles
 */
.img-border {
    border: 8px solid #fff;
    margin-bottom: 20px;
    position: relative;
    -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.img-responsive {
    max-width: 100%;
}
 .navbar-brand {
    font-size: 24px;
}

.navbar-container {
    padding: 20px 0 20px 0;
}

.navbar.navbar-fixed-top.fixed-theme {
	background: rgba(23,74,136, 1);
    border-color: #080808;
    box-shadow: 0 0 5px rgba(0,0,0,.8);
}

.navbar-brand.fixed-theme {
    font-size: 18px;
}

.navbar-container.fixed-theme {
    padding: 0;
}

.navbar-brand.fixed-theme,
.navbar-container.fixed-theme,
.navbar.navbar-fixed-top.fixed-theme,
.navbar-brand,
.navbar-container{
    transition: 0.8s;
    -webkit-transition:  0.8s;
	
}

.nav>li>a {
    padding: 10px 15px;
	color:#ffffff;
	font-weight:500;
}
.nav>li>a:hover{
	background:rgba(255,255,255, 0.3);
}
.carousel-indicators li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 70px;
    height: 4px;
	background-color: #fff;
    margin-right: 4px;
    margin-left: 4px;
    text-indent: -999px;
    opacity:0.5;
	border-radius:0;
}
.carousel-indicators .active {
    background-color: #fff;
	width: 70px;
    height: 4px;
	margin-right: 4px;
    margin-left: 4px;
	opacity:1;
	margin-bottom: 1px;
}
.carousel-control.right, .carousel-control.left{
    background: transparent;
}

.carousel-caption h4{
	font-size:28px;
	font-weight:500;
	color:#fff;
}
.carousel-caption p{
	font-size:18px;
	bottom:20px;
	color:#ffffff;
}
/* .caret-up {
    width: 0; 
    height: 0; 
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-bottom: 4px solid;
    
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;f
} */
.navbar-nav .nav-link {
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:13px;
	letter-spacing:0.06rem;
	text-transform:uppercase;
}
.nav-link:active, .nav-item:active, .dropdown-item:active{
		color: #ed1c24 !important;
}
.navbar-nav .dropdown-menu{
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:12px;
	letter-spacing:0.06rem;
	text-transform:uppercase;
}
.dropdown-item {
    font-weight: 300;
	letter-spacing:0.06rem;
	color:#000;
}
.dropdown-toggle::after {
    display: inline-block;
    content: '\f107';
    font-family: FontAwesome;
    vertical-align: text-top;
	border:0;
}
@media (min-width: 768px) {
    .navbar-nav .dropdown-menu .caret {
		transform: rotate(-90deg);
    }
	.features-container ul li {
		padding: 0;
		display: inline-block;
		border-bottom: 1px solid #e4e4e4 !important;
		border-right: 1px solid #e4e4e4;
	}
}
@media (min-width: 1200px) {
	.carousel-inner h5{
		font-size:44px;
		text-shadow:2px 2px 4px #555;
	}
	.carousel-inner p{
		font-size:24px;
		font-weight:300;
		
	}
	.menu-wrap .navbar {
		padding: 0 70px !important;
		box-shadow: 2px 2px 5px #888;
	}
	
	.navbar-right {
		padding-top: 12px;
	}
	.nav-link {
		display: block;
		padding: 2.2rem 1rem;
		color: #000000 !important;
	}
	.nav-link:hover{
		color:#ed1c24 !important;
	}
	.dropdown-menu{
		min-width:220px !important;
	}
	.dropdown-menu .dropdown-item{
		line-height:2.6;
		border:1px solid #f6f6f6;
		background:#fff;
		box-shadow: 2px 2px 5px #999;
	}
	.dropdown-item:hover{
		background:#f26065;
		color:#fff !important;
	}
	
	.cform .padrt25{
		padding-right:50px;
	}
	.cform .padlt25{
		padding-left:50px;
	}
	.menu-wrap{
		padding:0 50px !important;
	}
}
@media (max-width: 1199px) {
	h2 {
		font-size: 26px;
	}
	h3.widgetheading {
		font-size: 22px !important;
	}
	h6{
		font-size:18px;
	}
	.navbar{
		padding:0 15px;
	}
	.navbar-dark .navbar-nav .nav-link {
		color:#000 !important;
	}
	.navbar-collapse {
		border-top: none !important;
		background: #fff;
		padding: 5px 20px;
		margin-left: -15px;
		margin-right: -15px;
	}
	.carousel-caption h4 {
		font-size: 21px;
		font-weight: 400;
		letter-spacing: 0px;
	}
	.carousel-caption p {
		font-size: 15px;
		margin-top: 20px;
	}
	.navbar{
		background:rgba(23,74,136, 1);
	}
	.nav>li>a {
		padding: 10px 15px;
		color: #ffffff;
		font-weight: 500;
	}
	.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
		background-color: #ffffff;
		border-color: #f0f0f0;
	}
	.dropdown-menu>li>a{
		color:#000000;
		background-color: #ffffff;
		border-color: #f0f0f0;
	}
	.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
		color: #262626;
		text-decoration: none;
		background-color: #eee;
	}
	.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
		background:none;
	}
	.dropdown-menu{
		border:0 ;
	}
	
	.navbar-brand img{
		height:85px;
	}
	#our-services .objects-left{
		display:none;
	}
	.page-section-ptb {
		padding: 30px 0 !important;
	}
	.section-titles .titles-line {
		padding: 10px 0 5px !important;
	}
	.carousel-indicators li, .carousel-indicators .active {
		width: 22px;
	}
	.navbar-container {
		padding: 5px 0;
	}
	.navbar-nav .open .dropdown-menu>li>a {
		padding-left:15px !important;
		background:#eee;
	}
	.home-services {
		padding: 0px !important;
	}
	.left-content{
		padding:15px 10px !important;
	}
	h4 {
		font-size: 18px;
		font-weight: 500;
	}
	.icon-div img{
		width: 34px;
	}
	.features-container .col-md-4 {
		width: 100% !important;
	}
	.features-container ul li:nth-child(3n) {
		margin-right: 0;
	}
	
	
	.section-titles {
		margin-bottom: 0px;
	}
	.features-container ul {
		margin-bottom: 40px;
		margin-top: 0px;
		text-align: center;
	}
	.testimonial4_slide p {
		color: #ffffff;
		font-size: 13px !important;
		margin: 5px 0 20px 0;
		line-height:18px !important;
	}
	.testimonial4_slide h4 {
		font-weight: 600;
		font-size: 15px !important;
		line-height:150%;
	}
	#contact-info{
		text-align:center;
		padding:25px 0 5px 0 !important;
	}
	#contact-info img{
		margin-right:10px !important;
		width:32px !important;
		height:auto;
		margin:0 auto;
		float:none;
	}
	#contact-info h4{
		font-size:13px !important;
		margin:10px 0 25px 0 !important;
		display:block;
		font-weight:400;
		line-height:200% !important;
	}
	#contact-info .col-md-3{
		margin-bottom:20px !important;
	}
	#header ul li a{
		font-weight:600;
		color:000000;
	}
	.dropdown-menu>li>a:hover, .ropdown-menu>li>a:focus{
		background: #fff !important;
	}
	ul.sub-nav li a{
		color:#333333 !important;
		font-weight:400 !important;
	}
	body, p{
		font-size:13px;
		line-height:21px;
	}
	#marg-75{
		padding:35px 0 !important;
	}
	.section-titles {
		margin-bottom: 25px !important;
	}
	#footer {
		padding: 24px 0 15px 0 !important;
	}
	#footer ul {
		padding-left:0;
	}
	#footer ul li {
		display:block !important;
		margin:8px 0;
		border:none !important;
	}
	#footer .copy, #footer .copy-links{
		text-align:center !important;
	}
	.copy-links ul li {
		border-right:none !important;
	}
	.section-titles {
		text-align:center !important;
	}
	.titles-line{
		display:none;
	}
	#ourcustomersays {
		background: #0083c0 !important;
	}
	.testimonial4_slide{
		margin-bottom:50px;
	}
	h5 {
		font-size: 16px;
	}
	.img-circle{
		margin-bottom:50px !important;
	}
	
	/*.main-banner .item img{
		height:300px !important;
	}*/
	body{
		padding-top:50px;
	}
	/* .home-services; .home-services:hover{
		padding:6px !important;
	} */
	.navbar {
		height: 93px;
		border-bottom:1px solid #ccc;
	}
	.nav-link {
		color: #000 !important;
		font-size: 14px;
	}
	.nav-link:hover {
		color: #ed1c24 !important;
	}
	.navbar-nav .nav-link {
		padding: 10px 0;
		font-family: 'Oswald', sans-serif;
		font-size:14px;
		font-weight:400;
	}
	.navbar-nav .dropdown-menu {
		line-height: 2.4;
		font-family: 'Oswald', sans-serif;
		min-width:150px;
		font-size:13px;
		font-weight:300;
	}
	.dropdown-item {
		background-color: #f8f8f8;
		line-height: 2.2;
	}
	}
	.dropdown-item:hover {
		background-color: #fff !important;
	}
	.nav-link:hover, .nav-item:hover, .dropdown-item:hover{
		color: #ed1c24 !important;
	}	
	
	.features-container ul.row{
		padding: 0 30px;
		list-style-type: none;
	}
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
   background:rgba(255,255,255, 1);
   color:#000000;
}
.dropdown-menu{
	background:rgba(255,255,255, 1);
	padding:0;
	color:#000000;
}
.dropdown-menu>li>a {
    color: #000000;
	font-size:12px;
}
.dropdown-menu>li>a:hover, .ropdown-menu>li>a:focus {
	background:#eee;
	color:#000;
}
.navbar-toggle .icon-bar {
	background: #ffffff !important;
}
.navbar-toggler .fa{
	color:#666666;
	font-size: 28px;
}
.dropdown-menu>li>a {
    padding: 3px 20px;
    line-height: 1.92857143;
	border-bottom:1px solid #f0f0f0;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #fff;
    border-color: #f0f0f0;
}
.dropdown-menu>li>a .caret{
	right:0;
    float: right;
    position: absolute;
    margin-top: 10px;
    margin-right: 3px;
}
.dropdown-menu {
    min-width:115%;
    margin-top: 0;
}
section{
	position:relative;
	float:left;
	width:100%;
}
#marg-75{
	padding:75px 0;
}
#our-services{
	padding:15px 0;
}
#our-services .objects-left {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 42px;
    z-index: -1;
}
#our-services .objects-left .objects-1 {
    position: absolute;
    left: 24px;
    top: 0;
}
.navbar {
    min-height: 77px;
}
.page-section-ptb {
    padding: 80px 0;
}
.page-section-ptb-40{
    padding: 40px 0;
}
.section-titles {
    margin-bottom: 20px;
}
.text-blue {
    color: #0f4fa2;
}
.text-white {
    color: #ffffff;
}

.section-titles .titles-line:before {
    background: #ed1c24;
    content: "";
    display: block;
    height: 2px;
    margin: 0 auto;
    width: 100px;
}
.section-titles .titles-line-white:before {
    background: #ffffff;
    content: "";
    display: block;
    height: 2px;
    margin: 0 auto;
    width: 100px;
}
.section-titles .titles-line {
    padding: 20px 0 10px;
}
.clear{
	clear:both;
}

/* Home services start*/
.home-services {
    padding:20 30px 20px 30px;
}
.home-services .icon-div {
    display: table-cell;
	padding-top: 10px;
}
.home-services .icon-div span{
    font-size: 20px;
	float:left;
    color: #00a9da;
    margin-right: 20px;
}
.home-services .icon-div-content {
    display: table-cell;
    vertical-align: top;
}

.icon-div-content p{
	color:#626262;
	line-height:24px;
}
#why-choose-us{
	width:100%;
	background: rgba(23,74,136, 1);
	padding:60px;
	box-sizing:border-box !important;
	color:#ffffff !important;
	
    width: 100%;
    min-height: 600px;
    z-index: 1;
    background: #174a88;
    background: url(../images/why-choose-us-bg.jpg);
    background-repeat: no-repeat;
}
#why-choose-us p, #why-choose-us h1{
	color:#ffffff !important;
}
#why-choose-us p{
	font-family: 'Poppins', sans-serif;
    font-size: 1.2rem;
    line-height: 1.6;
}
/* Home services end*/

/* Home Why choose Us Start
.why-choose-us{
	width:100%;
	background: rgba(23,74,136, 1);
	padding:40px;
	box-sizing:border-box !important;
	color:#ffffff !important;
}
.why-choose-us p{
	color:#ffffff !important;
}
.why-choose-us .fa{
	margin-right:15px;
}
.why-choose-us .container, .why-choose-us .row {
	width:100%;
	padding:0;
	margin:0;
}
.banner_holder{
    width: 100%;
    height:600px;
    min-height: 200px;
    position: relative;
	margin:0;
	padding:0;	
}
.left-content div{
	margin-bottom:25px;
}
*/
.left-content h6{
	text-transform:uppercase;
	margin-bottom:5px !important;
	font-weight:500;
}
.left-content p{
	font-weight:300;
	line-height:150%;
	margin-bottom:18px;
}
/* Home Why choose Us end*/

/* Features Start*/
.features-container{
	
}
.features-container ul {
	margin-bottom: 70px;
	margin-top: 20px;
	text-align: center;
}
.features-container .col-md-4 {
    width: 33%;
}

/*.features-container ul li:nth-child(4n), .features-container ul li:nth-child(5n), .features-container ul li:nth-child(6n) {
    border-bottom: 0;
}
*/
.features-container ul li a {
    height: auto;
    display: block;
    color: #2a2a2a;
    text-decoration: none;
    padding: 34px;
    position: relative;
    transition: height .5s;
    -moz-transition: height .5s;
}
.features-container ul li a:hover {
    background: #000;
    text-align: center;
    transition: ease-in-out .4s;
    -webkit-transition: ease-in-out .4s;
    -moz-transition: ease-in-out .4s;
}
.features-container ul li a:hover {
    background:#f26065;	
}
.features-container ul li:nth-child(3n) {
    margin-right: 0;
    border-right: 0;
}

.features-container .icons-center{
	display:block;
	margin:0 auto;
	margin:0 auto;
	margin-bottom:10px;
}
.features-container ul li a:cards-links {
	padding:0 !important;
	background:none;
}
/* Features end*/

/* What Our customer says start */
#ourcustomersays {
    color: #ddd !important;
    text-align: center;
    width: 100%;
    height: 100%;
    z-index: 1;
    text-align: center;
	background: #0083c0;
    background-repeat: no-repeat;
    padding: 40px 0 20px 0;
    margin: 30px 0 0 0;
    font-size: 15px;
}

#testimonial4{
  overflow: hidden;
  min-height: 400px;
  position: relative;
}
#testimonial4 .carousel-inner{
  width: 75%;
  margin: auto;
}
#testimonial4 .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
  overflow: hidden !important;
}

.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 10px;
  height: 10px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 10px;
  height: 10px;
  border: none;
  margin: 2px 3px;
  background-color: #f0f0f0;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 46%;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
  left: 7%;
  right: auto;
}
.testimonial4_control_button .carousel-control.right{
  right: 7%;
  left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header{
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_header h4{
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  padding: 30px 0 20px 0;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
  top: 0;
  left: 0;
  right: 0;
  
  margin: auto;
  display: block;
  color: #f2f2f2;
  font-size: 18px;
  line-height: 46px;
  text-align: center;
  position: relative;
}

.testimonial4_slide p {
    color: #ffffff;
    font-size: 15px;
	font-weight:300;
    margin: 5px 0 20px 0;
    line-height: 180%;
}

.testimonial4_slide h4 {
  font-weight: 500;
  font-size:22px;
  color:#fff;
}


@media only screen and (max-width: 480px){
  .testimonial4_control_button .carousel-control{
    display: none;
  }
  .testimonial4_header{
    width: 95%;
  }
  .testimonial4_header h4{
    font-size: 20px;
  }
  .testimonial4_slide{
    width: 98%;
    padding: 5px;
  }
}

@media (min-width: 481px) and (max-width: 767px){
  .testimonial4_control_button .carousel-control.left{
    left: 2%;
  }
  .testimonial4_control_button .carousel-control.right{
    right: 2%;
  }
  .testimonial4_header{
    width: 95%;
  }
  .testimonial4_slide{
    width: 98%;
    padding: 5px;
  }
}

@media (min-width: 768px) and (max-width: 991px){
  .testimonial4_control_button .carousel-control.left{
    left: 5%;
  }
  .testimonial4_control_button .carousel-control.right{
    right: 5%;
  }
}

@-webkit-keyframes psBoxShadowEffect_2{
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
	-webkit-box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255,255,255,0.5);
    -webkit-transform: scale(1.5);
    opacity: 0;
  }
}
@keyframes psBoxShadowEffect_2{
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
	box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);
  }
  100% {
    box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255,255,255,0.5);
    transform: scale(1.5);
    opacity: 0;
  }
}
.img-circle{
	width:80px;
	height:80px;
	border-radius:40px;
	background:#ffffff;
	opacity:1;
	overflow:hidden;
	border:6px solid #eeeeee;
}
.img-circle img{
	width:60px;
	height:60px;
}

/* What Our customer says end */

/* Contact info start */
#contact-info{
	background:#f26065;
	color:#ffffff;
	padding: 12px 0 22px 0;
}
#contact-info img{
	margin-right:30px;
}
#contact-info h4{
	font-size:24px;
	font-weight:400;
	margin-top:35px;
	color:#fff;
}
#contact-info a{
	color:#ffffff;
	text-decoration:none;
	transition: ease-in-out .4s;
    -webkit-transition: ease-in-out .4s;
    -moz-transition: ease-in-out .4s;
	text-decoration:none;
}
#contact-info a:hover, #footer ul li a:hover, #footer .copy ul li a:hover{
	color:#009ee8;
	transition: ease-in-out .4s;
    -webkit-transition: ease-in-out .4s;
    -moz-transition: ease-in-out .4s;
	text-decoration:none;
}

/* Contact info end */

#footer{
	background:#222;
	color:#ffffff;
	padding:54px 0 15px 0;
}
#footer ul li{
	list-style-type:none;
	display:block;
	line-height: 1.8;
}
#footer ul {
	padding-left:0;
}
#footer ul li::before {
    display: inline-block;
    content: '\f105';
    font-family: FontAwesome;
    vertical-align: text-top;
    border: 0;
	color:#bbb;
	line-height: 1.4;
}
#footer ul li a{
	margin:0 10px;
	font-size:14px;
	color:#bbb;
	transition: ease-in-out .4s;
    -webkit-transition: ease-in-out .4s;
    -moz-transition: ease-in-out .4s;
	text-decoration:none;
}
#footer a, #footer, .copyrights p{
	color:#bbb;
}
#footer  p{
	color:#bbb !important;
}
#footer  h4{
	color:#eee !important;
}
#footer  h4:after {
    background: #ed1c24;
    content: "";
    display: block;
    height: 3px;
    margin: 0;
    width: 50px;
    margin-top: 5px;
}
#footer ul li a:hover, #footer a:hover{
	color:#fff;
}
#footer .followus{
	padding: 0 0 18px 0;
}

#footer .followus a {
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
	opacity:0.7;
}
#footer .followus a:hover {
	opacity:1;
}
#footer .copy-links{
	text-align:right;
}
#footer .copy{
	color:#6d6d6d;
	font-size:12px;
}

#footer .copy ul li {
	border-right: 1px solid #6d6d6d;
	line-height: 14px;
}
#footer .copy ul li a{
	display:inline-block;
	margin:0 20px;
	font-size:12px;
	color:#6d6d6d;
	transition: ease-in-out .4s;
    -webkit-transition: ease-in-out .4s;
    -moz-transition: ease-in-out .4s;
	text-decoration:none;
}

/* Inner styles start*/

.inner-banner {
	width:100%;
    
    display: block;
	position:relative;
	background: url(../images/banner-bg.jpg);
	background: url(../images/inner-bg.jpg);
	overflow:hidden;
	box-shadow: 0 .5rem 0.6rem rgba(0,0,0,.15)!important;
	background-repeat: no-repeat;
	border-bottom:10px solid #fff;
}
.inner-banner img {
  border-left: 10px solid #fff;
  border-right: 10px solid #fff;
  margin:0;
  padding:0;
}
/*.bg-about {
    background: url(../images/about-us-svd-pest-control.jpg);
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0);
    background-origin: initial;
	background-position: right 0px bottom 300px;
    background-repeat: no-repeat;
    background-size: cover !important;
    position: relative;
    z-index: 0;
    background-attachment: fixed;
}
*/
.banner-titles {
	position:absolute;
	top:75%;
}

.team img {
    margin: 0 auto;
	background:#ffffff;
	width:150px;
	height:150px;
	border-radius:75px;
	text-align:center;
	padding:3px 0px 0px 4px;
	border:1px solid #ddd;
	box-shadow:2px 2px 4px #ccc;
}
h6.bold{
	font-weight:500;
}
.team h6{
	margin-bottom:3px !important;
}
.img-center {margin:0 auto; float:none; text-align:center;}
.team {
	padding:35px 0;
	border-top:1px dotted #aaa;
}
.btn-dark {
    color: #fff;
    background-color: rgba(0, 0, 0,.5);
}
.btn-fixed-bottom {
    position: fixed;
    bottom: 0px;
    right: 0px;
    display: none;
    z-index: 9;
}

.page-section-ptb {
    padding: 40px 0;
}
.page-sidebar .page-content h2 {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
/* Right sidebar start */
.right-sidebar {
    padding: 0 0 0 30px;
}
h3.widgetheading {
    font-size: 24px;
    font-weight: 400;
}
aside .widgetheading {
    position: relative;
    padding-bottom: 9px;
}

.right-sidebar ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.right-sidebar ul li i{
    margin-right: 10px;
	color: #00a9da;
	font-weight:600;
}
.right-sidebar ul li a{
	text-decoration:none;
	color: #626262;
	font-size:13px;
	#00a9da
}

.right-sidebar ul li a:hover{
	color: #00a9da;
}
.right-sidebar ul li:active{
	color: #00a9da;
}
.right-sidebar ul li {
    padding: 8px 0;
    margin: 0;
    list-style: none;
    border-bottom: 1px dotted #ccc;
}
/* Right sidebar end */
.mb-40{
	margin-bottom:40px;
}
ul.arrow, ul.arrow li{
	list-style:none;
	line-height: 185%;
}
ul.arrow li i {
    margin-right: 8px;
	color: #00a9da;
	font-weight:600;
}
.page-content li{
	list-style-type: disc;
	list-style-position: inside;
	text-indent: -8px;
}
@media (min-width:769px) {
	.dropdown:hover .dropdown-menu {
		display: block;
	}
}
.bold{
	font-weight:700;
}
.right-sidebar ul li a.active{
	color: #00a9da !important;
}
.docs-showcase .imgblock {
    float: left;
    margin-right: 10px;
	display:bolck;
}
.docs-showcase .txtblock {
    float: left;
    margin: 0px;
    padding: 0px;
   
}
.docs-showcase img {
    width: 100px;
    padding: 10px 6px;
    border: solid 1px #dadada;
	margin-bottom:15px;
}
.docs-showcase {
    width: 100%;
    float: left;
    border-bottom: 1px solid #dadada;
    margin: 0 0 20px 0;
    padding: 5px 0 5px 0;
}
.docs-showcase h6{
	margin-top:0 !important;
}
.brochure figure{
	margin-bottom:30px !important;
	margin-top:15px;
	font-weight:600;
}
.brochure figcaption{
	padding:7px 0;
}
#map_canvas_overseas{
	background: rgba{17, 75, 138 0.5}
}

/* Contact css start */
aside.sidebar .single {
	padding: 30px 15px;
}
aside.sidebar .single h3.side-title {
margin: 0;
margin-bottom: 10px;
padding: 0;
font-size: 20px;
color: #333;
text-transform: uppercase; }
aside.sidebar .single h3.side-title:after {
content: '';
width: 60px;
height: 1px;
background: #00b0ff;
display: block;
margin-top: 6px; }
.single.contact-info {
background: none;
border: none; }
.single.contact-info li {
list-style:none;
margin-top: 30px;
vertical-align:middle; }
.single.contact-info li .icon {
display: block;
float: left;
margin-right: 10px;
width: 50px;
height: 50px;
border-radius: 50%;
border: 1px solid #d9d9d9;
background:#ffffff;
text-align: center;
line-height: 50px;
padding: 5px 0px 15px 0px;
vertical-align:middle; }
.single.contact-info li .info {
	margin-left:90px;
	vertical-align:middle;
 }
.contact-info .fa{
	
}
.contact-info li {
    list-style-type: disc;
    list-style-position: inside;
    text-indent: 0em !important;
}
.contact-info li p{
	margin:0 !important;
}
/* Contact css End */
.contact-info .fa{
   color: transparent;
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: rgba(23,74,136, 1);
 }
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 8%;
}
.shadow-sm {
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}

#testimonial4{
	height: 20rem !important;
    background-color: none !important;
}
.carousel-item > img {
    width:100%;
}
.container-fluid{
	padding-right: 0px;
    padding-left: 0px;
}
@media (min-width: 360px) and (max-width: 767px){
	.navbar-nav .nav-link, .navbar-nav .dropdown-menu{
		text-transform:uppercase;
	}
	.features-container ul li {
		border-right: 0px !important;
		border-bottom: 1px solid #e4e4e4 !important;
	}
}
@media (min-width: 768px) {
    .navbar-nav .dropdown-menu .caret {
		transform: rotate(-90deg);
    }
}
@media (min-width: 992px){
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 1.2rem;
		padding-left: 1.2rem;
	}
	.carousel-caption {
		bottom: 6%;
		width: 70%;
		/*background: rgba(255,255,255, 0.1);*/
		border-radius:15px;
	}
}
@media (max-width: 991px){
	.fixed-top {
		position: absolute;
	}
	.navbar-nav .nav-link {
		border-bottom: 1px dotted #ccc;
	}
	#why-choose-us{
		width:100%;
		padding:60px;
		box-sizing:border-box !important;
		color:#ffffff !important;
		
		width: 100%;
		height: auto !important;
		z-index: 1;
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#13accc+0,6345cb+100 */
		background: #13accc; /* Old browsers */
		background: -moz-linear-gradient(left,  #13accc 0%, #6345cb 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  #13accc 0%,#6345cb 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  #13accc 0%,#6345cb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13accc', endColorstr='#6345cb',GradientType=1 ); /* IE6-9 */
	}
	#why-choose-us p{
		font-size:1.1rem;
		line-height: 1.2;
	}
}
a.carousel-control{
  color:#fff;	
}
.copyrights{
	padding:12px 0;
	background-color:#000;
	color:#bbb;
}
.copyrights p{
	padding-top:10px;
	margin-bottom:8px;
}
.fw-500{
	font-weight:500;
}
.fw-700{
	font-weight:700;
}
.white{
	color:#fff !important;
}
.uppercase{
	text-transform:uppercase;
}
#media{
	text-align:center;
	width:100%;
	padding:90px 0 45px 0;
	box-sizing:border-box !important;
}
@media (min-width: 576px) and (max-width: 991px){
	.container, .container-sm {
		max-width: 90%;
	}
}
.photo-gallery .flex-column {
	max-width: 260px;
}

.photo-gallery img {
	margin: 5px;
}

.photo-gallery .scale {
	transform: scaleY(1.05);
	padding-top: 5px; 
}

/* img hover start*/
.img-hover {
  position: relative;
  width:100%;
}

.img-hover .image {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom:25px;
  border: 10px solid #fff;
  box-shadow: 0 .2rem 0.6rem rgba(0,0,0,.1)!important
}

.img-hover .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #f26065;
  border: 10px solid #fff;
  box-shadow: 0 .2rem 0.6rem rgba(0,0,0,.1)!important
}

.img-hover:hover .overlay {
  opacity: 0.9;
}

.img-hover .text {
  color: white;
  font-size: 24px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  font-weight:600;
  line-height:1.2;
}
/* img hover end*/

/*sticky start */
.sticky-container{
		padding: 0px;
		margin: 0px;
		position: fixed;
		right: -167px;
		top:130px;
		width: 254px;
		z-index:9;
	}

	.sticky li{
		list-style-type: none;
		background-color: #cc0000;
		height: 42px;
		border-radius:20px;
		box-shadow:4px 4px 8px;
		padding: 0px 0 0 8px;
		margin: 0px 0px 1px 0px;
		-webkit-transition:all 0.25s ease-in-out;
		-moz-transition:all 0.25s ease-in-out;
		-o-transition:all 0.25s ease-in-out;
		transition:all 0.25s ease-in-out;
		cursor: pointer;
	}
	
	.sticky li:hover{
		margin-left: -155px;
		/*-webkit-transform: translateX(-115px);
		-moz-transform: translateX(-115px);
		-o-transform: translateX(-115px);
		-ms-transform: translateX(-115px);
		transform:translateX(-115px);*/
		/*background-color: #8e44ad;*/
		filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
                -webkit-filter: grayscale(0%);
	}
	.sticky li img, .sticky li i{
		float: left;
		margin:5px;
		margin-right: 10px;
		color:#fff;
		font-size:34px;
	}

	.sticky li p{
		padding: 0px;
		margin: 0px;
		text-transform: uppercase;
		line-height: 45px;
		color:#fff;
		font-size:21px;
		font-weight:500;
	}
/*sticky end */
.shadow {
  border: 8px solid #fff;
  padding: 4px;
}
.btn:focus, .btn:active, button:focus, button:active {
  outline: none !important;
  box-shadow: none !important;
}

#image-gallery .modal-footer{
  display: block;
}

.thumb{
  margin-top: 15px;
  margin-bottom: 15px;
}
.page-content img{margin-bottom:10px;}
@media only screen and (max-width: 575px){
.mobimg {
    display: inline-block !important;
}
}

@media only screen and (max-width: 575px){
.webimg {
    display: none !important;
}
body {
	padding-top: 3.8rem !important;
}
}
@media only screen and (min-width: 576px){
.mobimg {
    display: none !important;
}
}